framework:
    default_locale: fr_FR
    translator:
        default_path: '%kernel.project_dir%/translations'
        fallbacks:
            - fr_FR

when@dev:
    framework:
        translator:
            paths:
                - '%kernel.project_dir%/assets/tools'
                # - '%kernel.project_dir%/assets/tools/*/*/*.fr_FR.json'
                # - { directory: '%kernel.project_dir%/assets/tools', glob_patterns: ['*/*.json', '*/*/*.json'] }
            # loaders:
            #     - MyCoach\Translation\RecursiveTranslationLoader

when@qual:
    framework:
        translator:
            paths:
                - '%kernel.project_dir%/public/build/translations'
                # - '%kernel.project_dir%/assets/tools'

when@prod:
    framework:
        translator:
            paths:
                - '%kernel.project_dir%/public/build/translations'
                # - '%kernel.project_dir%/assets/tools'
